PHP Manual
Prev |  | Next

# apd_echo

(PECL)

apd_echo -- Echo to the debugging socket

## Description

bool apd_echo ( string output )

Usually sent via the socket to request information about the running script.

## Parameters

`output`

  The debugged variable.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. apd_echo() example

`<?php apd_echo($i); ?>`

Prev | Home | Next
apd_dump_regular_resources | Up | apd_get_active_symbols